Curso incompatible con Internet explorer.

Buenos días.
He realizado un curso en Storyline 360, que se publicó en lms (scorm 1.2).
El curso se visualiza correctamente en los navegadores Chrome, Firefox, Edge e Internet Explorer 11.
Se genera un error de compatibilidad al visualizar el curso en el navegador Internet Explorer en IE versiones 8, 9, 10.
Por favor, su ayuda para resolver este problema y ver el curso normalmente en el navegador IE 8,9,10.

 

1 Reply